.report-fieldset {
    position: relative;
    border: 1px solid rgba(255, 255, 255, 0.50);
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
    -moz-border-radius: 12px;
}

.report-fieldset .report-coding {
    position: relative;
    height: 70px;
    padding: 20px 220px 20px 30px;
    background: #ffffff;
    line-height: 30px;
    font-size: 24px;
    color: #233145;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -ms-border-radius: 7px;
    -o-border-radius: 7px;
    -moz-border-radius: 7px;
}

.report-btn {
    position: absolute;
    display: block;
    right: 0px;
    top: 0px;
    text-align: center;
    width: 220px;
    height: 70px;
    padding: 20px 10px 20px 10px;
    color: #ffffff !important;
    background-color: #ef7c00;
    line-height: 30px;
    font-size: 20px;
    color: #233145;
    cursor: pointer;
    text-transform: uppercase;
    border-radius: 0px 7px 7px 0px;
    -moz-border-radius: 0px 7px 7px 0px;
    -ms-border-radius: 0px 7px 7px 0px;
    -o-border-radius: 0px 7px 7px 0px;
    -webkit-border-radius: 0px 7px 7px 0px;
}

#search-popup-jiance-report .theme-btn{
    float: right;
    margin-top: 20px;
    margin-right: 20px;
}
.close-btn-report{
    font-size: 30px;
}

@media screen and (max-width:768px) {
    .report-fieldset .report-coding {
        font-size: 14px;
    }

    .report-btn {
        width: 120px;
        line-height: 30px;
        font-size: 16px;
    }

}


.iframe_jiance {
    width: 80vw;
    height: 80vh;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}